.service_list{
	list-style:none;
	padding:0;
	margin:0;
	width:450px;
}

.service_list li{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(17,17,17,0.8) 0%, rgba(17,17,17,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(17,17,17,0.8)), color-stop(100%,rgba(17,17,17,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(17,17,17,0.8) 0%,rgba(17,17,17,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc111111', endColorstr='#cc111111',GradientType=0 ); /* IE6-8 */
	padding:15px 10px;
	cursor:pointer;
	margin:0;
	margin-bottom:15px;
	
}

.service_list li h3{
	font-family:'FuturaBT-Light';
	font-size:20px;
	font-weight:normal;
	color:#eaeaea;
	margin:0;
	padding:0;
	
	line-height:1.1em;
	background:url(../../../css/img/bullet.png) no-repeat;
	padding-left:40px;
}

.service_list li p{
	font-family:'FuturaBT-Light';
	font-size:16px;
	font-weight:normal;
	color:#eaeaea;
	margin:0;
	padding:0;
	margin-top:10px;
	line-height:1.3em;
	padding-left:40px;
}